{
    "aspect_ratio": 0.7721739130434783,
    "comment_count": 0,
    "created_at": "2020-01-12T10:50:53",
    "deletion_reason": null,
    "description": "[bq]Getting back to the comics finally\r\nComment by \"fluttercord4ever\":https://fluttercord4ever.deviantart.com/\r\n\r\nNext-> \"http://fav.me/daidh1t\":https://www.deviantart.com/didun850/art/MlE-Pinkamena-Chp1-Part8-635523473 (>>2246564)\r\nLast -> \"http://fav.me/da61k4i\":https://www.deviantart.com/didun850/art/MlE-Pinkamena-Chp1-Part6-614812194 (>>1178823)\r\nFirst-> \"http://fav.me/d9w2lx5\":https://www.deviantart.com/didun850/art/MlE-FiI-Cover-598065017 (>>2221930)\r\n\r\nMlpFim/Rarity/Spike (c) Hasbro and Fausticorn\r\nMlE FiI/Lustrum (c) (me) \r\n\r\nHow you pay me-> \"www.paypal.me/MushinDivinity\":https://www.paypal.me/MushinDivinity\r\n[/bq]",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 8,
    "first_seen_at": "2020-01-12T10:50:53",
    "format": "png",
    "height": 1150,
    "hidden_from_users": false,
    "id": 2245374,
    "intensities": {
        "ne": 22.146596,
        "nw": 22.164728,
        "se": 19.589702,
        "sw": 54.189805
    },
    "mime_type": "image/png",
    "name": "scraper-1578826253596148",
    "orig_sha512_hash": "73027054b225fc4f9d41c53be271c900b28836a711472e331669de24ab4e0fcd116c0967f5185ee61bf61b7b3b6255f7d5336eff2f92029b05018434d6b92f51",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/12/2245374.png",
        "large": "https://derpicdn.net/img/2020/1/12/2245374/large.png",
        "medium": "https://derpicdn.net/img/2020/1/12/2245374/medium.png",
        "small": "https://derpicdn.net/img/2020/1/12/2245374/small.png",
        "tall": "https://derpicdn.net/img/2020/1/12/2245374/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/12/2245374/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/12/2245374/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/12/2245374/thumb_tiny.png"
    },
    "score": 13,
    "sha512_hash": "5ad8a08e6868770c474e0f6620ba80403bba0edab2aea966a260be4588961bedef3e262301f45fdb614fda01a3fbe25b6e7396361258f1d2f6479f6d11ebd89b",
    "source_url": "https://www.deviantart.com/didun850/art/MlE-Pinkamena-Chp1-Part7-634366407",
    "spoilered": false,
    "tag_count": 26,
    "tag_ids": [
        21102,
        23531,
        24097,
        24111,
        25027,
        25672,
        26029,
        27141,
        27351,
        28504,
        33855,
        33983,
        36457,
        38185,
        39435,
        40311,
        40482,
        41510,
        41700,
        42681,
        42939,
        46439,
        81161,
        475260,
        482875,
        483607
    ],
    "tags": [
        "blanket",
        "comic",
        "crying",
        "crystal",
        "dialogue",
        "dragon",
        "earth pony",
        "female",
        "fire ruby",
        "gem",
        "male",
        "mare",
        "oc",
        "pony",
        "rarity",
        "ruby",
        "safe",
        "shipping denied",
        "signature",
        "spike",
        "stallion",
        "unicorn",
        "canon x oc",
        "artist:didun850",
        "oc:lustrum",
        "comic:my little enenra friendship is insane"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-13T20:29:48",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 15,
    "view_url": "https://derpicdn.net/img/view/2020/1/12/2245374__safe_artist-colon-didun850_rarity_spike_oc_oc-colon-lustrum_dragon_earth+pony_pony_unicorn_comic-colon-my+little+enenra+friendship+is+insane_blanket_ca.png",
    "width": 888,
    "wilson_score": 0.5733688928103894
}
